Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
Online update woes on Suse 9.2
  • From: "James D. Parra" <Jamesp@xxxxxxxxxxxxxxxx>
  • Date: Tue, 29 Mar 2005 17:52:55 -0800
  • Message-id: <6ECFF4D740581548B53E31D8A866FFDE084663@xxxxxxxxxxxxxxxxxxxxxxxxx>
Hello,

Very strange things happening with Online update and System update.

Although the kernel was updated during the install process, I can't get the
kernel source to update nor can I find it. Also there are package and
dependency discrepancies with samba, kernel and mailman. I don't want to
roll back the packages to earlier versions just solve a dependency problem.
On a similar note, I can't find any of *.ko module files under the source
directory. Want went wrong?

?Package/Library?Kind of Dependency ?Additional InformationI
? i ?mailman ?needs to be reinstalled?(Version 2.1.5-5 required,
2.1.5-5.6 curre|
? i ?kernel-bigsmp ?is required by... ?(Version 2.6.8-24 required,
2.6.8-24.13 cu|
? i ?kernel-bigsmp ?needs to be reinstalled?(kernel-bigsmp is required
by kernel-bigsm|
? i ?samba ?is required by... ?(Version 3.0.7-5 required,
3.0.9-2.3 curre|
? i ?samba ?needs to be reinstalled?(samba is required by
samba-vscan)?
? i ?samba-client ?is required by... ?(Version 3.0.7-5 required,
3.0.9-2.3 curre?


Thank you for your help.

James


< Previous Next >